Reset Search
 

 

Article

TSB40051 - PCS software version 8.0R12 (37759) and PPS software version 5.0R12 (30745) replaced by 8.0R12.1 and 5.0R12.1

« Go Back

Information

 
Last Modified Date9/16/2015 1:44 PM
Legacy Id
Product AffectedAll Pulse Connect Secure and Pulse Policy Secure devices running 8.0R12/5.0R12
Alert Description
Pulse Connect Secure (PCS) software version 8.0R12 (Build 37759) and Pulse Policy Secure (PPS) software version 5.0R12 (Build 30745) have been removed from our software download site.

Root Cause: These release versions do not contain important fixes that were previously included in version 8.0R11 and 5.0R11. This happened due to an issue/bug within our software and build infrastructure. We have identified the issue and implemented corrective actions.
Solution
We strongly recommend customers that are currently running these release versions to upgrade to 8.0R12.1 or 5.0R12.1

FAQ:
1. Will 8.0R12 and 5.0R12 continue to be a supported software versions?
Yes. If you are currently running these releases and are not impacted by any of the issues previously fixed you may continue to use these releases and they will be fully supported by Pulse Secure as per the original EOL schedule.
Implementation
Alert TypePSN - Product Support Notification
Related Links
Attachment 1 
Attachment 2 

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255